{% extends template_base %}
{% load admin_static i18n %}

{% block breadcrumbs %}
    <ul class="breadcrumb">
        <li><a href="/profile2/">Home</a> <span class="divider">/</span></li>
        <li class="active">{% trans 'Datos personales' %}</li>
    </ul>
{% endblock %}

{% block content-main %}
    <div class="row-fluid">
        <div class="well well2">

            <ul class="nav nav-tabs">
                <li class="active"><a href="#home" data-toggle="tab"><h4>Datos personales</h4></a></li>
            </ul>

            {% if estudiante %}

                <div class="row-fluid">

                    <div class="span2">
                        <div class="">
                            {% if estudiante.Foto != '' %}
                                <img class="thumbnail"
                                     src="http://190.116.176.43:8088/static/uploads/{{ estudiante.Foto }}" alt="Foto"/>
                            {% else %}
                                <img class="thumbnail"
                                     src="http://190.116.176.43:8088/static/uploads/{% if estudiante.Sexo == 'M' %}m{% else %}f{% endif %}avatar.jpg"
                                     alt="avatar"/>
                            {% endif %}
                        </div>
                    </div>

                    <div class="span10">
                        <div class="form-inline">
                            <legend style="margin-bottom:10px;">
                                {{ estudiante.Nombres|escape }} {{ estudiante.ApellidoPaterno|escape }} {{ estudiante.ApellidoMaterno|escape }}
                                <div class="label label-{{ estudiante.Carrera.Codigo|escape }}">
                                    {{ estudiante.Carrera|escape }}
                                </div>
                            </legend>

                            <div class="alert">
                                <i class="icon-exclamation-sign"></i> <strong>Aviso:</strong> Puedes actualizar tus
                                datos personales en la Oficina Central de Cómputo.
                            </div>

                            <table class="table">
                                <tr>
                                    <th style="width:130px;text-align:right;">{% trans "Código alumno" %}</th>
                                    <td>{{ estudiante.Codigo|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;">{% trans "Semestre ingreso" %}</th>
                                    <td>{{ estudiante.AnioIngreso|escape }} - {{ estudiante.Semestre|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-tag"></i> {{ estudiante.DocIdentidad }} </th>
                                    <td>{{ estudiante.NroDocumento }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-envelope"></i> {% trans "Email" %}</th>
                                    <td>{{ estudiante.EmailInstitucional|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-calendar"></i> {% trans "Nacimiento" %}</th>
                                    <td>{{ estudiante.Nacimiento|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-user"></i> {% trans "Estado civil" %}</th>
                                    <td>{{ estudiante.EstadoCivil|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-home"></i> {% trans "Dirección actual" %}</th>
                                    <td>{{ estudiante.Direccion|escape }}</td>
                                </tr>
                                <tr>
                                    <th style="width:130px;text-align:right;"><i
                                            class="icon-headphones"></i> {% trans "Telefono o Celular" %}</th>
                                    <td>{{ estudiante.Telefono|escape }} {% if estudiante.telefono %}
                                        /{% endif %}  {{ estudiante.Celular|escape }}</td>
                                </tr>
                            </table>
                        </div>
                    </div>

                </div>
            {% else %}
                <div class="alert alert-error">
                    <strong>Mensaje:</strong> {% trans "El estudiante no se encontró registrado en el sistema." %}
                </div>
            {% endif %}
        </div>
    </div>
{% endblock %}
